.text-white {
    color: #fff;
}

.bankomaty .filterBl .forma .inputLine {
    width: 50% !important;
}

.bankBl .infoBank .menuinBank ul.dropdown-menu {
    display: none;
    min-width: unset;
}

.bankBl .infoBank .menuinBank ul.dropdown-menu.show {
    display: block;
}

ul.dropdown-menu li a {
    color: inherit !important;
    padding: 0 23px;
}

.bankBl .infoBank .menuinBank ul {
    margin-bottom: 0;
}

@media (max-width: 767px) {
.bankBl .infoBank .menuinBank ul.dropdown-menu.show {
    position: relative !important;
    width: unset;
    transform: none !important;
    margin: 0;
    border: 0;
    padding: 0;
    border-radius: unset;
}

.bankBl .infoBank .menuinBank ul.dropdown-menu.show li a {
    width: auto;
    display: inline-block;
    padding: 10px;
    border-radius: unset;
}

.bankBl .infoBank .menuinBank ul li.dropdown.show {
    width: unset;
    display: inline-block;
}

.bankBl .infoBank .menuinBank ul li.dropdown.show > a {
    display: inline-block;
    width: unset;
    float: left;
    padding: 10px;
}

.bankBl .infoBank .menuinBank ul.dropdown-menu.show > li {
    display: inline-block;
    width: auto;
    border: none;
    /* border-radius: unset; */
}

.bankBl .infoBank .menuinBank ul {
    white-space: nowrap;
    width: max-content !important;
}

.bankBl .infoBank .menuinBank ul li {
    width: auto !important;
}

.bankBl .infoBank .menuinBank ul li a {
    padding: 10px !important;
}

.bankBl .infoBank .menuinBank ul li.dropdown.show > a.dropdown-toggle:after {
    border-top: .3em solid transparent;
    border-right: .3em solid transparent;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
    margin-left: .5em;
}

}